<section class="hero is-primary is-bold" id="hero">
  <div class="hero-body">
    <div class="container">
    <div class="columns">
      <div class="column"></div>
      <div class="column"></div>
      <div class="column"></div>
      <div class="column"></div>
      <div class="column">
        <div class="container">
          <div class="image is-96x96">
            <img src="assets/img/sachsenross.svg">
          </div>
        </div>
      </div>
      <div class="column is-4">
        <div class="container">
          <h1 class="title is-3">
            <br>
            ...
          </h1>
        </div>
      </div>
      <div class="column"></div>
      <div class="column"></div>
      <div class="column"></div>
    </div>
    </div>

  </div>
</section>